package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuIntegracao extends DefaultItemMenuSistema {

	public SubMenuIntegracao() {
		super("indexController.mniIntegracao.label");
	}

}
